Subject: Re: Job | Tech Support Remote Screening
From: rahul Verma <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 10:11:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6361 Applicants

View All

rahul Verma
I would like a career that gives me Rich Exposure through diverse assignment and working with people of high caliber. I would constantly look for challenges, which would help me to achieve my Personal and Professional goal’s. Also, to contribute to the development of the organization which I represent and serve while concurrently upgrading my skills and knowledge.

Shortlist

Reject

Current Designation Production Engineer
Current Company Digiline Systems
Notice Period 15 Days or less
Previous Designation Production Engineer
Previous Company sara electrica pvt.ltd.

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR, Bengaluru / Bangalore
Education
B.Tech/B.E.
Dr. A.P.J. Abdul Kalam Technical University Uttar Pradesh, Lucknow
Key Skills
Production, Assembly, Vendor Development, Process Engineering, Production Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem